<html>

<head>
  <title>Soutenance</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
  <link rel="stylesheet" href="assets/css/style.css">
  <script type="module" id="bt1" src="src/index.js"></script>
  <script type="module" src="src/components/wordpromise.js"></script>
</head>

<body>
  <!-- Loader -->
  <div class="lds-facebook" id="loader">
    <div></div>
    <div></div>
    <div></div>
  </div>
  <!-- END Loader -->
  <div id="bodyGeneral" style="display:none;">
    <!-- Navbar top -->
    <nav class="navbar navbar-dark fixed-top bg-purple flex-md-nowrap p-0 shadow">
      <a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#home">JavaScript</a>
      <p id="pseudo" class="text-light mr-5 mt-2">Pseudo : UNDEFINED</p>
      <button type="button" class="btn btn-danger" id="accountcancel">Déconnexion</button>
    </nav>
    <!-- END Navbar top -->

    <div class="container-fluid">
      <div class="row">
        <!-- Navbar left -->
        <nav class="col-md-2 d-none d-md-block bg-light sidebar">
          <div class="sidebar-sticky">
            <ul class="nav flex-column" id="list">
              <li class="nav-item">
                <a class="nav-link active" href="#home" id="navhome">
                  <span data-feather="home"></span>
                  Menu <span class="sr-only">(current)</span>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#page1" id="navpage1">
                  <span data-feather="file"></span>
                  Jeu
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#page2" id="navpage2">
                  <span data-feather="shopping-cart"></span>
                  Score
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#page3" id="navpage3">
                  <span data-feather="shopping-cart"></span>
                  Divers
                </a>
              </li>
            </ul>
            <h6 class="sidebar-heading d-flex justify-content-between align-items-center px-3 mt-4 mb-1 text-muted">
              <span>
                <div id="batt"></div>
              </span>
              <a class="d-flex align-items-center text-muted" href="#">
                <img src="https://www.svgrepo.com/show/46911/battery.svg" alt="un triangle aux trois côtés égaux"
                  height="21px" width="25px">
              </a>
            </h6>
          </div>
        </nav>
        <!-- END Navbar left-->
        <!-- Content -->
        <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4 mt-5">
          <div id="view"></div>
        </main>
        <!-- END Content -->
      </div>
    </div>
  </div>
</body>

</html>